Subject: Re: Second list info
From: "Mike" <[email-masked]>
To: "Michael Grove" <[email-masked]>
Date: Mon, 20 Nov 2006 11:08:58 -0500

Mike,
I am going to need that list without the "remove from list" companies.  Sorry for any inconvenience.
Thanks,
Mike -LLPS
  ----- Original Message ----- 
  From: Michael Grove 
  To: Mike 
  Sent: Sunday, November 19, 2006 9:49 PM
  Subject: Re: Second list info

  The list has been built.  I was not sure if you wanted everyone or only those not on the Do Not Contact list, so I put the flag in the file so it can be filtered out later if needed.  The record count was 1,195,587.  I put the file in the same share directory.  The file name is "SIC Code List.csv"

  Mike wrote: 
    Mike,
    Thanks for getting the first list so quickly.  I will need a second list for all ID's under the following SIC codes:
    (5142-5149), 53, 55, 5912, 5921, 5942, 5993, 5999, 7832, 7833, 8051, 8052, 8059, 8062, 8063, 8069, 83, 84, 86.
    I will need the entire results sorted by state as well.  I forgot to ask you for that the first time and I already burned the CD for that file.  I could not open the full file so I didn't think I could sort it entirely.  I can just leave that for the printer to do.  This list we will need in the next day if you can.
    Thanks,
    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked]